@media only screen and (min-width:0rem){#banner-1400 .cs-int-title,#banner-1400 .cs-link{line-height:1.2em;color:var(--bodyTextColorWhite);position:relative}
#banner-1400 .cs-background,#banner-1400 .cs-background:after,#banner-1400 .cs-background:before{left:0;display:block;width:100%;position:absolute}
#banner-1400{padding:var(--sectionPadding);padding-top:clamp(8.875rem,22vw,12.75rem);padding-bottom:5.25rem;overflow:hidden;position:relative;z-index:1}
#banner-1400 .cs-container{text-align:center;width:100%;max-width:80rem;margin:auto;display:flex;justify-content:center;align-items:flex-start;flex-direction:column;gap:clamp(.5rem,1vw,.75rem)}
#banner-1400 .cs-int-title{font-size:clamp(2.2rem, 6vw, 3.2rem);font-weight:900;text-align:inherit;margin:0}
#banner-1400 .cs-breadcrumbs{display:flex;justify-content:center;align-items:center}
#banner-1400 .cs-link{font-size:1rem;text-decoration:none;display:flex;justify-content:center;align-items:center}
#banner-1400 .cs-link:last-of-type::after{display:none}
#banner-1400 .cs-link:after{content:"";width:.4375rem;height:.75rem;margin:0 1rem;background:url("../icons/white-chev.svg") center/contain no-repeat;position:relative;display:block}
#banner-1400 .cs-link.cs-active{text-decoration:underline}
#banner-1400 .cs-background{height:100%;top:0;z-index:-1}
#banner-1400 .cs-background:before{content:"";height:100%;background:#000;opacity:.4;top:0;z-index:1}
#banner-1400 .cs-background:after{content:"";height:40%;background:-webkit-gradient(linear,left top,left bottom,from(#000),to(rgba(0,0,0,0)));background:-o-linear-gradient(top,#000 0,rgba(0,0,0,0) 100%);background:linear-gradient(to bottom,#000 0,rgba(0,0,0,0) 100%);top:0;z-index:2}
#banner-1400 .cs-background img{position:absolute;top:0;left:0;height:100%;width:100%;object-fit:cover}
@keyframes floatAnimation{0%,100%{transform:translateY(0)}
50%{transform:translateY(-2rem)}
}
@keyframes floatAnimation2{0%,100%{transform:translateY(0)}
50%{transform:translateY(-3rem)}
}
#gallery-1374{padding:var(--sectionPadding);position:relative;z-index:1;overflow:hidden;background-color:#f5f5f53b}
#gallery-1374 .cs-container{width:100%;max-width:80rem;margin:auto;display:flex;flex-direction:column;align-items:center;gap:clamp(3rem,6vw,4rem)}
#gallery-1374 .cs-content{text-align:center;width:100%;display:flex;flex-direction:column;align-items:center}
#gallery-1374 .cs-topper{color:var(--secondary)}
#gallery-1374 .cs-text{max-width:33rem}
#gallery-1374 .cs-image-group{width:100%;margin:0;padding:0;display:grid;grid-template-columns:repeat(12,1fr);grid-template-rows:1fr;gap:clamp(1rem,4.3vw,3.75rem)}
#gallery-1374 .cs-link{text-decoration:none;height:100%;display:flex;flex-direction:column;gap:1rem}
#gallery-1374 .cs-item{list-style:none;width:100%;height:100%;margin:0;grid-column:span 12}
#gallery-1374 .cs-item-text{border:1px solid rgba(210,210,210,.606)}
#gallery-1374 .cs-item:hover .cs-desc,#gallery-1374 .cs-item:hover .cs-h3{color:#fff}
#gallery-1374 .cs-item:hover .cs-item-text{background-color:var(--primary)}
#gallery-1374 .cs-item:hover .cs-icon-wrapper{border-color:#fff}
#gallery-1374 .cs-item:hover .cs-icon{filter:brightness(1000%) grayscale(1)}
#gallery-1374 .cs-picture{width:100%;height:clamp(21.5rem,30vw,26.25rem);margin:auto;border-radius:1.5rem;display:block;position:relative;overflow:hidden}
#gallery-1374 .cs-picture img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0}
#gallery-1374 .cs-item-text{padding:clamp(1rem,2vw,1.25rem) clamp(1rem,2.8vw,2.5rem);background-color:#fff;border-radius:1.5rem;display:flex;justify-content:space-between;align-items:center;flex-grow:1;gap:1rem;transition:background-color .3s}
#gallery-1374 .cs-flex{display:flex;flex-direction:column;gap:.5rem}
#gallery-1374 .cs-h3{font-size:clamp(1.25rem, 1.8vw, 1.5625rem);line-height:1.2em;text-align:left;margin:0;color:#1a1a1a;transition:color .3s}
#gallery-1374 .cs-desc{font-size:clamp(.875rem, 1.2vw, 1rem);line-height:1.5em;color:#1a1a1a;transition:color .3s}
#gallery-1374 .cs-icon-wrapper{width:3rem;height:3rem;border:1px solid #bababa;border-radius:50%;display:flex;justify-content:center;align-items:center;flex-shrink:0;transition:border-color .3s}
#gallery-1374 .cs-icon{width:auto;height:.75rem;transition:filter .3s}
#gallery-1374 .cs-button-solid{font-size:1rem;font-weight:700;line-height:clamp(2.875rem, 5.5vw, 3.5rem);text-align:center;text-decoration:none;min-width:9.375rem;margin:0;box-sizing:border-box;overflow:hidden;padding:0 1.5rem;color:#fff;background-color:var(--secondary);border-radius:2rem;display:inline-block;position:relative;z-index:1}
#gallery-1374 .cs-button-solid:before{content:"";width:0%;height:100%;background:#000;opacity:1;border-radius:.25rem;position:absolute;top:0;left:0;z-index:-1;transition:width .3s}
#gallery-1374 .cs-button-solid:hover:before{width:100%}
}
@media only screen and (min-width:48rem){#banner-1400 .cs-background:before{width:50%;height:100%;background:-webkit-gradient(linear,left top,right top,from(#000),to(rgba(0,0,0,0)));background:-o-linear-gradient(left,#000 0,rgba(0,0,0,0) 100%);background:linear-gradient(to right,#000 0,rgba(0,0,0,0) 100%);opacity:1}
}
@media only screen and (min-width:37.5rem){#gallery-1374 .cs-item{grid-column:span 6}
}
@media only screen and (min-width:0rem){body.dark-mode #gallery-1374{background-color:#001f3f}
body.dark-mode #gallery-1374 .cs-topper{color:var(--darkmodeTopper)}
body.dark-mode #hero-1349 .cs-background:before{opacity:.6}
body.dark-mode #gallery-1374 .cs-item:hover .cs-item-text{background-color:#154779}
}
#gallery-1374{padding-top:8rem}
@media only screen and (min-width:768px){#gallery-1374{padding-top:8.5rem}
}
@media only screen and (min-width:1024px){#gallery-1374{padding-top:9rem}
}
@media only screen and (min-width:1440px){#gallery-1374{padding-top:10rem}
}
